uuid: 63573665-c554-4dc2-bcd1-af66c54f4771
langcode: ru
status: false
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg
id: bootstrap_content
theme: bootstrap
region: sidebar_first
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
